#uppgift_a{
      
      border: 20px solid #e8f2fc;
     
      *{
            text-align: center;
            
      }

      th{
            background-color: #0affff;
            border: 10px solid #099ba9;
            font-size: 30px;
            padding: 60px;
      }

      .greencell{
            background-color:#23fa3b;
            padding: 20px;
      }

      .yellowcell{
            background-color: #ffd404;
            padding: 20px;
      }

      .redcell{
            background-color: #fe7d79;
            padding: 20px;
      }

      .bluecell{
            background-color: #a7d7ff;
            padding: 20px;
      }

      .box{
            width: 180px;
      }
}

#uppgift_b{

      width: 80%;
      border-collapse: collapse;


      *{
            text-align: center;
      }

      .greencell{
            background-color:#23fa3b;
            
            
      }

      .yellowcell{
            background-color: #fed502;
            padding: 10px;

            
      }

      .redcell{
            background-color: #fe7d79;
            font-size: 30px;
            
      }

      .bluecell{
            background-color: #a5d7ff;
            
            
      }

      .cyancell{
            background-color: #08fefd;
            width: 250px;
            
      }

      .yellowcell_left{
            background-color: #fed502;
            text-align: left;
            
            
      }
}